.cascading-text {
  position: relative;
/**
   * [data-animated] is merely used as a trigger
   * attribute for replay purposes. If you were going
   * to use cascading text effects on a site, just let
   * them play once on entry
  */
}


.cascading-text[data-animated] .cascading-text__replay {
  display: none;
}
.cascading-text--enter[data-animated] .cascading-text__letter {
  opacity: 0;
  -webkit-transform: translateY(-50px);
          transform: translateY(-50px);
  -webkit-animation-name: enter;
          animation-name: enter;
}
.cascading-text--fade[data-animated] .cascading-text__letter {
  opacity: 0;
  -webkit-animation-name: fade;
          animation-name: fade;
}
.cascading-text--flip[data-animated] .cascading-text__letter {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
  -webkit-animation-name: flip;
          animation-name: flip;
}
.cascading-text--scale[data-animated] .cascading-text__letter {
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-animation-name: scale;
          animation-name: scale;
}
.cascading-text--turn[data-animated] .cascading-text__letter {
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
  -webkit-transform: rotateY(90deg);
          transform: rotateY(90deg);
  -webkit-animation-name: turn;
          animation-name: turn;
}
.cascading-text--fold[data-animated] .cascading-text__letter {
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
  -webkit-transform: rotateX(90deg);
          transform: rotateX(90deg);
  -webkit-animation-name: fold;
          animation-name: fold;
}
.cascading-text--bulge[data-animated] .cascading-text__letter {
  -webkit-animation-name: bulge;
          animation-name: bulge;
}
.cascading-text--swap[data-animated] .cascading-text__letter:nth-of-type(1) {
  -webkit-transform: translateX(-15px);
          transform: translateX(-15px);
  -webkit-animation-name: swap-right;
          animation-name: swap-right;
}
.cascading-text--swap[data-animated] .cascading-text__letter:nth-of-type(2) {
  -webkit-transform: translateX(15px);
          transform: translateX(15px);
  -webkit-animation-name: swap-left;
          animation-name: swap-left;
}
.cascading-text--swap[data-animated] .cascading-text__letter:nth-of-type(3) {
  -webkit-transform: translateX(-15px);
          transform: translateX(-15px);
  -webkit-animation-name: swap-right;
          animation-name: swap-right;
}
.cascading-text--swap[data-animated] .cascading-text__letter:nth-of-type(4) {
  -webkit-transform: translateX(15px);
          transform: translateX(15px);
  -webkit-animation-name: swap-left;
          animation-name: swap-left;
}
.cascading-text--swap[data-animated] .cascading-text__letter:nth-of-type(5) {
  -webkit-transform: translateX(-15px);
          transform: translateX(-15px);
  -webkit-animation-name: swap-right;
          animation-name: swap-right;
}
.cascading-text--swap[data-animated] .cascading-text__letter:nth-of-type(6) {
  -webkit-transform: translateX(15px);
          transform: translateX(15px);
  -webkit-animation-name: swap-left;
          animation-name: swap-left;
}
.cascading-text--swap[data-animated] .cascading-text__letter:nth-of-type(7) {
  -webkit-transform: translateX(-15px);
          transform: translateX(-15px);
  -webkit-animation-name: swap-right;
          animation-name: swap-right;
}
.cascading-text--swap[data-animated] .cascading-text__letter:nth-of-type(8) {
  -webkit-transform: translateX(15px);
          transform: translateX(15px);
  -webkit-animation-name: swap-left;
          animation-name: swap-left;
}
.cascading-text--swap[data-animated] .cascading-text__letter:nth-of-type(9) {
  -webkit-transform: translateX(-15px);
          transform: translateX(-15px);
  -webkit-animation-name: swap-right;
          animation-name: swap-right;
}
.cascading-text--swap[data-animated] .cascading-text__letter:nth-of-type(10) {
  -webkit-transform: translateX(15px);
          transform: translateX(15px);
  -webkit-animation-name: swap-left;
          animation-name: swap-left;
}
.cascading-text--swap[data-animated] .cascading-text__letter:nth-of-type(11) {
  -webkit-transform: translateX(-15px);
          transform: translateX(-15px);
  -webkit-animation-name: swap-right;
          animation-name: swap-right;
}
.cascading-text--swap[data-animated] .cascading-text__letter:nth-of-type(12) {
  -webkit-transform: translateX(15px);
          transform: translateX(15px);
  -webkit-animation-name: swap-left;
          animation-name: swap-left;
}
.cascading-text--swap[data-animated] .cascading-text__letter:nth-of-type(13) {
  -webkit-transform: translateX(-15px);
          transform: translateX(-15px);
  -webkit-animation-name: swap-right;
          animation-name: swap-right;
}
.cascading-text--slide[data-animated] .cascading-text__letter {
  -webkit-animation-name: slide;
          animation-name: slide;
  opacity: 0;
  -webkit-transform: translateX(-50px);
          transform: translateX(-50px);
}
.cascading-text--slide[data-animated] .cascading-text__letter:nth-of-type(1) {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}
.cascading-text--slide[data-animated] .cascading-text__letter:nth-of-type(2) {
  -webkit-animation-delay: 1.1s;
          animation-delay: 1.1s;
}
.cascading-text--slide[data-animated] .cascading-text__letter:nth-of-type(3) {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
.cascading-text--slide[data-animated] .cascading-text__letter:nth-of-type(4) {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
.cascading-text--slide[data-animated] .cascading-text__letter:nth-of-type(5) {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}
.cascading-text--slide[data-animated] .cascading-text__letter:nth-of-type(6) {
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}
.cascading-text--slide[data-animated] .cascading-text__letter:nth-of-type(7) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
.cascading-text--slide[data-animated] .cascading-text__letter:nth-of-type(8) {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}
.cascading-text--slide[data-animated] .cascading-text__letter:nth-of-type(9) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.cascading-text--slide[data-animated] .cascading-text__letter:nth-of-type(10) {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.cascading-text--slide[data-animated] .cascading-text__letter:nth-of-type(11) {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
.cascading-text--slide[data-animated] .cascading-text__letter:nth-of-type(12) {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
}
.cascading-text--slide[data-animated] .cascading-text__letter:nth-of-type(13) {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
.cascading-text--far[data-animated] {
  -webkit-perspective: 1000px;
          perspective: 1000px;
}
.cascading-text--far[data-animated] .cascading-text__letter {
  opacity: 0;
  -webkit-transform: translateX(-25px) translateY(-20px) translateZ(-800px);
          transform: translateX(-25px) translateY(-20px) translateZ(-800px);
  -webkit-animation-name: far;
          animation-name: far;
}
.cascading-text--teeth[data-animated] .cascading-text__letter {
  opacity: 0;
}
.cascading-text--teeth[data-animated] .cascading-text__letter:nth-of-type(1) {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  -webkit-animation-name: enter;
          animation-name: enter;
}
.cascading-text--teeth[data-animated] .cascading-text__letter:nth-of-type(2) {
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  -webkit-animation-name: enter-bottom;
          animation-name: enter-bottom;
}
.cascading-text--teeth[data-animated] .cascading-text__letter:nth-of-type(3) {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  -webkit-animation-name: enter;
          animation-name: enter;
}
.cascading-text--teeth[data-animated] .cascading-text__letter:nth-of-type(4) {
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  -webkit-animation-name: enter-bottom;
          animation-name: enter-bottom;
}
.cascading-text--teeth[data-animated] .cascading-text__letter:nth-of-type(5) {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  -webkit-animation-name: enter;
          animation-name: enter;
}
.cascading-text--teeth[data-animated] .cascading-text__letter:nth-of-type(6) {
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  -webkit-animation-name: enter-bottom;
          animation-name: enter-bottom;
}
.cascading-text--teeth[data-animated] .cascading-text__letter:nth-of-type(7) {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  -webkit-animation-name: enter;
          animation-name: enter;
}
.cascading-text--teeth[data-animated] .cascading-text__letter:nth-of-type(8) {
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  -webkit-animation-name: enter-bottom;
          animation-name: enter-bottom;
}
.cascading-text--teeth[data-animated] .cascading-text__letter:nth-of-type(9) {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  -webkit-animation-name: enter;
          animation-name: enter;
}
.cascading-text--teeth[data-animated] .cascading-text__letter:nth-of-type(10) {
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  -webkit-animation-name: enter-bottom;
          animation-name: enter-bottom;
}
.cascading-text--teeth[data-animated] .cascading-text__letter:nth-of-type(11) {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  -webkit-animation-name: enter;
          animation-name: enter;
}
.cascading-text--teeth[data-animated] .cascading-text__letter:nth-of-type(12) {
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  -webkit-animation-name: enter-bottom;
          animation-name: enter-bottom;
}
.cascading-text--teeth[data-animated] .cascading-text__letter:nth-of-type(13) {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  -webkit-animation-name: enter;
          animation-name: enter;
}
.cascading-text--random[data-animated] .cascading-text__letter {
  -webkit-animation-name: random;
          animation-name: random;
  animation-name: random;
  animation-name: random;
  animation-name: random;
  animation-name: random;
  animation-name: random;
  animation-name: random;
  animation-name: random;
  animation-name: random;
  animation-name: random;
  animation-name: random;
  animation-name: random;
  animation-name: random;
}
.cascading-text--random[data-animated] .cascading-text__letter:nth-of-type(1) {
  -webkit-transform: translateX(100%) translateY(-235%);
          transform: translateX(100%) translateY(-235%);
}
.cascading-text--random[data-animated] .cascading-text__letter:nth-of-type(2) {
  -webkit-transform: translateX(176%) translateY(-89%);
          transform: translateX(176%) translateY(-89%);
}
.cascading-text--random[data-animated] .cascading-text__letter:nth-of-type(3) {
  -webkit-transform: translateX(-131%) translateY(174%);
          transform: translateX(-131%) translateY(174%);
}
.cascading-text--random[data-animated] .cascading-text__letter:nth-of-type(4) {
  -webkit-transform: translateX(-115%) translateY(-129%);
          transform: translateX(-115%) translateY(-129%);
}
.cascading-text--random[data-animated] .cascading-text__letter:nth-of-type(5) {
  -webkit-transform: translateX(78%) translateY(42%);
          transform: translateX(78%) translateY(42%);
}
.cascading-text--random[data-animated] .cascading-text__letter:nth-of-type(6) {
  -webkit-transform: translateX(-205%) translateY(174%);
          transform: translateX(-205%) translateY(174%);
}
.cascading-text--random[data-animated] .cascading-text__letter:nth-of-type(7) {
  -webkit-transform: translateX(-89%) translateY(-89%);
          transform: translateX(-89%) translateY(-89%);
}
.cascading-text--random[data-animated] .cascading-text__letter:nth-of-type(8) {
  -webkit-transform: translateX(-67%) translateY(224%);
          transform: translateX(-67%) translateY(224%);
}
.cascading-text--random[data-animated] .cascading-text__letter:nth-of-type(9) {
  -webkit-transform: translateX(-145%) translateY(122%);
          transform: translateX(-145%) translateY(122%);
}
.cascading-text--random[data-animated] .cascading-text__letter:nth-of-type(10) {
  -webkit-transform: translateX(136%) translateY(-91%);
          transform: translateX(136%) translateY(-91%);
}
.cascading-text--random[data-animated] .cascading-text__letter:nth-of-type(11) {
  -webkit-transform: translateX(238%) translateY(226%);
          transform: translateX(238%) translateY(226%);
}
.cascading-text--random[data-animated] .cascading-text__letter:nth-of-type(12) {
  -webkit-transform: translateX(92%) translateY(114%);
          transform: translateX(92%) translateY(114%);
}
.cascading-text--random[data-animated] .cascading-text__letter:nth-of-type(13) {
  -webkit-transform: translateX(-211%) translateY(128%);
          transform: translateX(-211%) translateY(128%);
}
.cascading-text__letter {
  font-size: 25px;
  line-height: 25px;
  display: inline-block;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.cascading-text__letter:nth-of-type(1) {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
}
.cascading-text__letter:nth-of-type(2) {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
.cascading-text__letter:nth-of-type(3) {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.cascading-text__letter:nth-of-type(4) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.cascading-text__letter:nth-of-type(5) {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}
.cascading-text__letter:nth-of-type(6) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
.cascading-text__letter:nth-of-type(7) {
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}
.cascading-text__letter:nth-of-type(8) {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}
.cascading-text__letter:nth-of-type(9) {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
.cascading-text__letter:nth-of-type(10) {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
.cascading-text__letter:nth-of-type(11) {
  -webkit-animation-delay: 1.1s;
          animation-delay: 1.1s;
}
.cascading-text__letter:nth-of-type(12) {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}
.cascading-text__letter:nth-of-type(13) {
  -webkit-animation-delay: 1.3s;
          animation-delay: 1.3s;
}


.cascading-text {
  line-height: 150px;
  text-align: center;
}

.tx--red {
  color: #e74c3c;
}
.tx--white {
  color: #fff;
}
@-webkit-keyframes enter {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
  }
  25% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
@keyframes enter {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
  }
  25% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
@-webkit-keyframes enter-bottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }
  25% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
@keyframes enter-bottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }
  25% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
@-webkit-keyframes fade {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes flip {
  from {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
  to {
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
  }
}
@keyframes flip {
  from {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
  to {
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
  }
}
@-webkit-keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-50px);
            transform: translateX(-50px);
  }
  25% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-50px);
            transform: translateX(-50px);
  }
  25% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes scale {
  from {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  to {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes scale {
  from {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  to {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 0.5;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 0.5;
  }
}
@-webkit-keyframes turn {
  to {
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
  }
}
@keyframes turn {
  to {
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
  }
}
@-webkit-keyframes fold {
  to {
    -webkit-transform: rotateX(0);
            transform: rotateX(0);
  }
}
@keyframes fold {
  to {
    -webkit-transform: rotateX(0);
            transform: rotateX(0);
  }
}
@-webkit-keyframes bulge {
  25% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
  }
}
@keyframes bulge {
  25% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
  }
}
@-webkit-keyframes swap-right {
  25% {
    -webkit-transform: translateX(-15px) translateY(-100%);
            transform: translateX(-15px) translateY(-100%);
  }
  75% {
    -webkit-transform: translateX(0) translateY(-100%);
            transform: translateX(0) translateY(-100%);
  }
  100% {
    -webkit-transform: translateX(0) translateY(0);
            transform: translateX(0) translateY(0);
  }
}
@keyframes swap-right {
  25% {
    -webkit-transform: translateX(-15px) translateY(-100%);
            transform: translateX(-15px) translateY(-100%);
  }
  75% {
    -webkit-transform: translateX(0) translateY(-100%);
            transform: translateX(0) translateY(-100%);
  }
  100% {
    -webkit-transform: translateX(0) translateY(0);
            transform: translateX(0) translateY(0);
  }
}
@-webkit-keyframes swap-left {
  25% {
    -webkit-transform: translateX(15px) translateY(100%);
            transform: translateX(15px) translateY(100%);
  }
  75% {
    -webkit-transform: translateX(0) translateY(100%);
            transform: translateX(0) translateY(100%);
  }
  100% {
    -webkit-transform: translateX(0) translateY(0);
            transform: translateX(0) translateY(0);
  }
}
@keyframes swap-left {
  25% {
    -webkit-transform: translateX(15px) translateY(100%);
            transform: translateX(15px) translateY(100%);
  }
  75% {
    -webkit-transform: translateX(0) translateY(100%);
            transform: translateX(0) translateY(100%);
  }
  100% {
    -webkit-transform: translateX(0) translateY(0);
            transform: translateX(0) translateY(0);
  }
}
@-webkit-keyframes far {
  25% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0) translateZ(0) translateX(0);
            transform: translateY(0) translateZ(0) translateX(0);
  }
}
@keyframes far {
  25% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0) translateZ(0) translateX(0);
            transform: translateY(0) translateZ(0) translateX(0);
  }
}
@-webkit-keyframes random {
  25% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0) translateY(0);
            transform: translateX(0) translateY(0);
  }
}
@keyframes random {
  25% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0) translateY(0);
            transform: translateX(0) translateY(0);
  }
}